Subject: Re: Fixes tags need work in the perf tree

From: Namhyung Kim <[email-masked]>
Date: Wed, 15 Apr 2026 22:54:19 -0700

Hello,

On Wed, Apr 15, 2026 at 11:12:03AM +0100, Mark Brown wrote:
> In commit
> 
>   841dbf4871c57 ("perf loongarch: Fix build failure with CONFIG_LIBDW_DWARF_UNWIND")
> 
> Fixes tag
> 
>   Fixes: e62fae9d9e8 ("perf unwind-libdw: Fix a cross-arch unwinding bug")
> 
> has these problem(s):
> 
>   - SHA1 should be at least 12 digits long
>     This can be fixed for the future by setting core.abbrev to 12 (or
>     more) or (for git v2.11 or later) just making sure it is not set
>     (or set to "auto").

Sorry for the trouble.  I already have the config in my git config but I
missed to check it in contributors' patch.  I'll update my b4 script -
I hope checkpatch would catch this kind of problem next time.

Thanks,
Namhyung